body {font-family: arial;}
		#set {color: #4e4e4e;}
		p{color: gray;
			font-family: verdana}
		#text-border{
			border-bottom: 4px solid dodgerblue; 
			padding: 15px
		}
		#liset{margin: 0px 5px;}
		.fa{color: greenyellow}
		
		.fa:hover {color: dodgerblue;}
		#set-read{float: right;}
		.img-circle{ border-radius: 40%;}
		.parallax {
			background-image: url("http://ministryofjesus.ie/wp-content/uploads/2017/02/bg_services.jpg");
			min-height: 500px; 
			background-attachment: fixed;
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
		}
		
		.affix {
		top: 0;
		width: 100%;
		}
		.affix + .container{
			padding-top: 0px;
			overflow: hidden;
		}
		
		.top-bar {
			height: 30px;
			background-color:black;
		}
		.set-latest{
			margin-top: -10px; 
			color: white; 
			width:20%;
		}
		.set-we{
			margin-top: -10px; 
			color: white;
		}
		#setemail{width: 60%;}
		
		#setemail input{background-color: lightgray; 
						height: 80px;}
		#img-logo{
			height: 90px;
		}
		#sub{height: 80px; 
			width: 20%;}
		#set-social{margin-left:-50px}
		#conatcat-info{background: none;}
		.dropdown-menu{
			background: none !important;           
		}
		.img-circle{margin-top: 10px}
		<!--Navigation start-->
		#menu{
			width: -moz-fit-content;
			width: -webkit-fit-content;
			width: fit-content;
		}
		#menu a {
		  display: block;
		  color: #fff; 
		  text-decoration: none;
		  font-family: Arial, Helvetica;
		  font-size: 14px;
		}

		#menu > li {
			position: relative;
			-webkit-transform: skewX(25deg);
			}
		#menu > li > a {
		  -webkit-transform: skewX(-25deg);
		  padding: 1em 1em;
		}
		#submenu {
		  position: absolute;
		  width: 180px;
		  left: 50%;
		  margin-left: -100px;
		  -webkit-transform: skewX(-25deg);
		  -webkit-transform-origin: left top;
		}
	
		#submenu li {
		  background-color: #34495e;
		  position: relative;
		  overflow: hidden;
		}
#submenu > li > a {
  padding: 1em 1em;
}
#submenu > li::after {
  content:'';
  position: absolute;
  top: -125%;
  height: 100%;
  width: 100%;
  box-shadow: 0 0 50px rgba(0, 0, 0, .9);
}
/* Odd stuff */
#submenu > li:nth-child(odd) {
  -webkit-transform: skewX(-25deg) translateX(0);
}
#submenu > li:nth-child(odd) > a {
  -webkit-transform: skewX(25deg);
}
#submenu > li:nth-child(odd)::after {
  right: -50%;
  -webkit-transform: skewX(-25deg) rotate(3deg);
}
/* Even stuff */
#submenu > li:nth-child(even) {
  -webkit-transform: skewX(25deg) translateX(0);
}
#submenu > li:nth-child(even) > a {
  -webkit-transform: skewX(-25deg);
}
#submenu > li:nth-child(even)::after {
  left: -50%;
  -webkit-transform: skewX(25deg) rotate(3deg);
}
/* Show dropdown */
#submenu, #submenu li {
  opacity: 0;
  visibility: hidden;
}
#submenu li {
  transition: .2s ease -webkit-transform;
}
#menu > li:hover #submenu, #menu > li:hover #submenu li {
  opacity: 1;
  visibility: visible;
}
#menu > li:hover #submenu li:nth-child(even) {
  -webkit-transform: skewX(25deg) translateX(15px);
}
#menu > li:hover #submenu li:nth-child(odd) {
  -webkit-transform: skewX(-25deg) translateX(-15px);
}
		<!--Navigation End-->
		
		#conatcat-info{background: none;}	
		#main-slider .carousel .item{ height: 550px;}
		#main-slider .carousel .carousel-content{margin-top: 10px}
		.img-responsive{margin-top:-70px}
		
		@media only screen and (max-width: 500px){
			.set-we{width: 50%;
					}
			.set-we input{width: 50px}
			#setemail input{ width: 100%;
							margin-left: 33%;}
			#sub {width: 30%}
			#text-border {font-size: 0.7em;	
					}
			#setp{font-size: 14px !important}
			#submenu {position: relative;
				width: 180px;
				left: -10%;
				margin-left: 0px;
				
			}
			#menu li{ width: 180px;
				margin-left: 20%;
			}	
		}
		@media only screen and (min-width: 501px) and (max-width: 800px){
			
			#setemail input{ width: 100%; margin-left: 33%;
							}
			#sub button{width: 30%}
			#submenu {position: relative;
				width: 180px;
				left: 50%;
				margin-left: 0px;	
			}
			#menu li{ width: 180px;
				margin-left: 20%;
			}
			
		}
